.widget-wrapper {
  min-width: 600px;
  min-height: 450px;
  transition:
    min-width 0.5s,
    min-height 0.5s;
  display: flex;
  flex-flow: column nowrap;
}

.widget-header {
  background-color: #125699;
  height: 48px;
  color: #fff;
  display: flex;
  flex-flow: row nowrap;
  align-items: center;

  .title {
    flex: 1;
    padding-left: .5rem;
  }

  .action {
    display: flex;
    align-items: center;
    .widget-btn {
      width: 36px;
      height: 36px;
      display: flex;
      align-items: center;
      justify-content: center;
    }
  }
}

.widget-content {
  flex: 1;
  background-color: #c2c3c4;
}

//@media only screen and (min-width: 1900px) {
//  .widget-wrapper {
//    min-width: 816px;
//    min-height: 612px;
//  }
//}
//@media only screen and (min-width: 1726px) and (max-width: 1900px) {
//  .widget-wrapper {
//    min-width: 730px;
//    min-height: 548px;
//  }
//}
//
//@media only screen and (min-width: 1516px) and (max-width: 1726px) {
//  .widget-wrapper {
//    min-width: 625px;
//    min-height: 468px;
//  }
//}
//
//@media only screen and (max-width: 1516px) {
//  .widget-wrapper {
//    min-width: 625px;
//    min-height: 468px;
//  }
//}
